<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Robocode</title>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/sockjs-client/1.5.0/sockjs.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/stomp.js/2.3.3/stomp.min.js"></script>
    <script src="app.js"></script>
</head>
<body>
<div id="frame">
    <h1>Battle</h1>
    <div id="main-content" class="container">
        <div class="row">
            <div class="col-md-6">
                <form class="form-inline">
                    <div class="form-group">
                        <label for="connect">Start the game:</label>
                        <button id="connect" class="btn btn-default" type="submit">Start</button>
                        <button id="disconnect" class="btn btn-default" type="submit" disabled="disabled">Stop</button>
                    </div>
                </form>
            </div>
            <div class="col-md-6">
                <form class="form-inline">
                    <div class="form-group">
                        <label>Create robot</label>
                        <input type="text" id="name" class="form-control" placeholder="Robot name...">
                        <input type="text" id="positionx" class="form-control" placeholder="Robot position x...">
                        <input type="text" id="positiony" class="form-control" placeholder="Robot position y...">
                        <button id="send" class="btn btn-default" type="submit">Send</button>
                    </div>
                </form>
            </div>
        </div>
    </div>
    <svg id="board" width="800" height="800" viewBox="-100 -300 800 800" xmlns="http://www.w3.org/2000/svg" style="border: 1px solid black"></svg>
    <h5>Game time <span id="gametime"></span></h5>
</div>

</body>
</html>

